summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authoraligator2018-08-22 19:49:53 +0200
committeraligator2018-08-22 19:49:53 +0200
commit0117b18902dc6197b4b13e46179056a51a985a17 (patch)
tree713b0c8e4b13358d43db7e8a75acbba6c7421fc1
parent1afdfbc12f6fee324efad2b9231885de1ae1e1c6 (diff)
downloadaur-0117b18902dc6197b4b13e46179056a51a985a17.tar.gz
added --gradle-user-home=.
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index c47c7b9813e..f9e605ee730 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,5 +1,5 @@
# Maintainer: aligator <aligator at-symbol suncraft-server dot de>
-pkgrel=1
+pkgrel=2
_pkgname='jsettlers'
pkgname=${_pkgname}'-git'
@@ -25,7 +25,7 @@ build() {
cd ${srcdir}/${_pkgname}
# build game (without android)
- JAVA_HOME="/usr/lib/jvm/java-8-openjdk" ANDROID_HOME="" gradle releaseJSettlers || return 1
+ JAVA_HOME="/usr/lib/jvm/java-8-openjdk" ANDROID_HOME="" gradle --gradle-user-home=. releaseJSettlers || return 1
}
package() {